@charset "UTF-8";
/* CSS Document */
/* commonページ */
body {
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 100%;
}
.katotomo-sectitle {
  font-size: 2.2rem;
  line-height: 2.2rem;
  font-weight: 400;
}
.katotomo-sectitle-mt {
  margin-top: 7.5rem !important;
}
.katotomo-sec-mb {
  margin-bottom: 7.5rem !important;
}
.katotomo-txt-m {
  font-size: 1.2rem;
  line-height: 2.1rem;
  font-weight: 300;
}
.katotomo-txt-s {
  font-size: 1.0rem;
  line-height: 2.0rem;
  font-weight: 300;
}
.footerlogo-mt {
  margin-top: 90px !important;
}
.copyright {
  color: #FFFFFF;
  margin-top: 75px;
}
/* topページ */
.top-mainimg-box {
  width: 100%;
  position: relative;
}
.top-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.logo-home-main-px {
  padding-left: 4.5rem !important;
  padding-right: 4.5rem !important;
}
.arrow-scrolldown {
  position: absolute;
  top: 50%;
  right: 10%;
  -ms-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {
  .arrow-scrolldown {
      display: none;
  }
}
.background-home-blue {
  background-color: #00A7EA !important;
}
.top-greeting-title {
  font-size: 1.9rem;
  line-height: 2.2rem;
  font-weight: 300;
}
.katotomo-greeting-txt {
  font-size: 1.2rem;
  line-height: 2.1rem;
  font-weight: 200;
}
.go-tel {
  font-size: 2.3rem;
  font-weight: 400;
  margin-top: 0px;
  margin-bottom: 15px;
}
/* フッター */
.katotomo-footer {
  background-image: url(../images/footer/bg_footer.png);
  background-repeat: repeat-x;
  height: 225px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}